2.3には対応してるのに(´;ω;`) #xperia nx